/*
 Theme Name: YOOtheme Child (Min)
 Theme URI: https://example.com
 Description: Minimal child theme for YOOtheme Pro
 Author: You
 Template: yootheme
 Version: 1.0.0
 Text Domain: yootheme-child
*/

/* Puoi anche scrivere CSS qui, ma usa /assets/css/custom.css per mantenerlo pulito */


.wc-sibling-cats{
	list-style-type: none;
	margin:0;
	padding:0;
}
.wc-sibling-cats li{
	position: relative;
  	padding-left: 1.25em;
  	line-height: 1.6;
}
.wc-sibling-cats li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0; 
	height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 7px solid currentColor; 
}


.term-90 #block-13,
.term-90 .wc-sibling-cats{
  display: none;
}